﻿/* Global-Set Start */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
	display:block;
	}
audio, canvas, video {
	display:inline-block;
	}
html {
	font-size:100%;
	}
body {
	margin:0;
	padding:0;
	font-size:1em;
	font-family:Helvetica, Arial, sans-serif
	}
a:focus {
    outline: thin dotted;
	}
a:hover, a:active {
    outline: 0 none;
	}
b, strong {
    font-weight: bold;
	}
blockquote {
    margin: 1em 40px;
	}
dfn {
    font-style: italic;
	}
mark {
    background: none repeat scroll 0 0 #FFFF00;
    color: #000000;
	}
small {
    font-size: 75%;
	}
dl, menu, ol, ul {
    margin: 1em 0;
	}
menu, ol, ul {
    padding: 0 0 0 40px;
	}
nav ul, nav ol {
    list-style: none outside none;
	}
ul, ol {
    list-style: none outside none;
	}
img {
    border: 0 none;
	}
figure {
    margin: 0;
	}
form {
    margin: 0;
	}
fieldset {
    border: 1px solid #C0C0C0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
	}
legend {
    border: 0 none;
    padding: 0;
    white-space: normal;
	}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
	}
button, input {
    line-height: normal;
	}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
	}
button[disabled], input[disabled] {
    cursor: default;
	}
input[type="checkbox"], input[type="radio"] {
    padding: 0;
	}
input[type="search"] {
    -moz-box-sizing: content-box;
	}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0 none;
    padding: 0;
	}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	}
textarea {
    overflow: auto;
    vertical-align: top;
	}
table {
    border-collapse: collapse;
    border-spacing: 0;
	}
a {
    color: #000000;
    text-decoration: none;
	}
a:hover, a:focus {
    text-decoration: underline;
	}
img, object, video, embed {
    max-width: 100%;
	}
/* Global-Set End */

body.mobile-web-home {
	}
	#mobile-web-page {
		padding-top:38px;
		width:100%;
		}
	header.header-common {
		width:100%;
		height:38px;
		top:0;
		position:fixed;
		background:#16243f;
		border-bottom:1px solid #272f3b;
		z-index:100;
		}
		#logo {
			left:0;
			width:48px;
			height:38px;
			background:#005eb1;
			z-index: 130;
			}
			#logo img {
				width:25px;
				position:absolute;
				top:12px;
				left:12px;
				}
			#logo a {
				}
				.non_disply {
					display: none;
					}
	/* primary-navigation Start */
	nav.primary-navigation {
		position: absolute;
		z-index:125;
		top:0;
		left:49px;
		}
		.nav {
			display: table;
			font-size: 0.8em;
			text-align: center;
			width: 100%;
			padding:0;
			margin:0;
			}
			.nav ul {
				display:none;
				}
			.nav li {
				display: table-cell;
				border-right:1px solid #4f5c6c;
				height:39px;
				}
				.nav li a {
					color:#fff;
					display:block;
					font-weight:bold;
					padding:13px 9px 0 9px;
					text-transform:uppercase;
					margin:0;
					line-height:100%;
					}
					.nav li a span img {
						width:8px;
						}
					.nav li a:hover {
						text-decoration:none;
						}
			#header-search {
				position:absolute;
				padding: 5px 14px;
				top:0px;
				right:0px;
				}
				.HeaderInputBox {
					height:20px;
					display:none;
					}
				.HeaderSearchBT {
					margin-top:5px;
					width:18px;
					}
		.nav-list {
			display:none;
			background:none repeat scroll 0 0 #005EB1;
			padding:0px 0px 13px 10px;
			margin: 0px;
		}
			.nav-list li{
				padding:13px 9px 0;
				font-weight:bold;
				text-transform:uppercase;
			}
				.nav-list li a{
					color:#FFFFFF;
				}
					.nav-list li a:hover{
						text-decoration:none;
					}
				
	/* primary-navigation End */
	
	/* site-footer Start */
	#site-footer {
		background:#16243f;
		}
		#site-footer a {
			color:#fff;
			}
			.footer-nav {
				padding:15px 15px 0 15px;
				}
				.footer-nav ul {
					padding:0;
					margin:0;
					}
					.footer-nav ul li {
						font-size:0.75em;
						font-weight:normal;
						border-bottom:1px solid #324262;
						padding:6px 0;
						}
		.footer-link {
			text-align:center;
			margin:0 15px;
			padding:0;
			border-bottom:1px solid #324262;
			}
			.footer-link ul {
				margin:0 auto;
				width:100%;
				padding:7px 0;
				}
				.footer-link li {
					font-size:0.75em;
					text-transform: uppercase;
					display: inline-block;
					}
		.text-size-link {
			text-align:center;
			margin:0 15px;
			padding:0;
			border-bottom:3px solid #324262;
			}
			.text-size-link ul {
				margin:0 auto;
				width:100%;
				padding:7px 0;
				}
				.text-size-link li {
					color:#fff;
					font-size:0.75em;
					display: inline-block;
					}
					.text-size-link li.text-size-samll {
						font-size:0.75em;
						}
					.text-size-link li.text-size-medim {
						font-size:0.9em;
						}
					.text-size-link li.text-size-large {
						font-size:1.1em;
						}
		#site-copy {
			margin:0 15px;
			border-bottom:3px solid #324262;
			color:#fff;
			font-size:0.7em;
			text-align:center;
			padding:9px 0;
			}
		.branding {
			text-align:center;
			}
			.branding img {
				width:222px;
				margin:13px 0 0 0;
				}
		.select-edition {
			text-align:center;
			}
			.select-edition ul {
				margin:0;
				padding:0;
				margin:0 auto;
				} 
				.select-edition ul li {
					color:#fff;
					font-size:0.7em;
					padding:0 0 15px 0;
					display: inline-block;
					} 
	/* site-footer End */
	/* site-ads Start */
	.ad-top {
		margin-top:15px;
		text-align:center;
	}
	.ad-bottom {
		text-align:center;
	}
	/* site-ads End */
